Delete Recording
curl --request DELETE \
--url https://api.example.com/v1/recordings/{id}import requests
url = "https://api.example.com/v1/recordings/{id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/v1/recordings/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Recordings
Delete Recording
Permanently delete a recording and its transcript
DELETE
/
v1
/
recordings
/
{id}
Delete Recording
Permanently deletes a recording, its audio file, and transcript. This action cannot be undone.
Path Parameters
string
required
The recording ID
Request
curl -X DELETE "https://app.transcord.app/api/v1/recordings/clx1234567890" \
-H "Authorization: Bearer tr_live_your_api_key"
const recordingId = 'clx1234567890';
const response = await fetch(`https://app.transcord.app/api/v1/recordings/${recordingId}`, {
method: 'DELETE',
headers: {
'Authorization': 'Bearer tr_live_your_api_key'
}
});
import requests
recording_id = 'clx1234567890'
response = requests.delete(
f'https://app.transcord.app/api/v1/recordings/{recording_id}',
headers={'Authorization': 'Bearer tr_live_your_api_key'}
)
Response
Response
{
"success": true
}
Errors
| Status | Description |
|---|---|
401 | Invalid or missing API key |
404 | Recording not found |
⌘I